html{}
body{
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-size: 12px;
	line-height: 16px;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	background: #c8e5fc;
}
html, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
img {
	 margin:0;
	 padding:0;
	 border:0; 
	 text-decoration: none; 
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
	display: block; 
}
blockquote, q { 
	quotes: none; 
}
blockquote:before, blockquote:after, q:before, q:after { 
	content: ''; 
	content: none; 
}
li{ list-style: none; 
	float: left; 
}
a img { border:none; }
a { cursor: pointer; 
	outline: none; 
	
	
}
/* Page Holder */
.container{
	padding: 0;
	margin: 0 auto;
	width: 950px;
	padding: 0 31px 0 31px;
	background: #fff;
}
/* General Styles */
.clear { clear: both; overflow: hidden; width: 100%; }
.fltlft{ float: left; }
.fltrt{ float: right; }

/* H1 to H6 type Styles */
h1, h2, h3, h4, h5, h6 { 
	font-weight: normal;
}

#header,
#wrapper,
#footer {
	width: 100%;
	text-align: left;
	clear: both;
	background: #c8e5fc;
}
/* Header begin here*/
#header{
	position:relative;
	z-index:9999;
}
#header .container {
	height: 122px;
}
.header-block {
	width: 950px;
	float: left; 
}

.header-top {
	width: 950px;
	height: 45px;
}
.header-top p {
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-size: 19px;
	color: #0a75ab;
	width: 135px;
	height: 45px;
	line-height: 45px;
	background: url(../images/phone-icon.gif) no-repeat left center;
	padding: 0 0 0 33px;
	float: right;
}
.header-bottom {
	width: 950px;
	height: 77px;
}
#logo {
	width: 218px;
	height: 77px;
	float: left;
}
#menus {
	width: 722px;
	height: 55px;
	float:right;
	background: url(../images/menu-bg.gif) no-repeat left top;
	padding: 22px 0 0 10px;
}
#menus li {
	line-height: 31px;
	margin:0 2px 0 0;
	position: relative;
}
#menus li a {
	padding: 0 4px 0 4px;
	float: left;
}
#menus li a span {
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-size: 14px;
	color: #f1f1f1;
	padding: 0 6px 0 3px;
	line-height: 31px;
	float: left;
}
#menus li a:hover,#menus li a.selected {
	background: url(../images/nav-left.png) no-repeat left top;
	color: #dedee1;
}
#menus li:hover a {
	background: url(../images/nav-left.png) no-repeat left top;
	color: #dedee1;
}
#menus li a:hover span, #menus li a.selected span {
	background: url(../images/nav-right.png) no-repeat right top;
	color: #dedee1;
}
#menus li:hover span {
	background: url(../images/nav-right.png) no-repeat right top;
	color: #dedee1;
}
#menus li ul {
	display: none;
	position: absolute;
	left:0px;
	top:31px;
	width: 194px;
	background: #80807f;
	padding: 10px 0 10px 0;
}
#menus li:hover ul {
	display: block;
}
#menus li:hover ul li,#menu li ul li {
	width: 194px;
	background: url(../images/devider1.gif) repeat-x left bottom;
	padding:0;
	line-height: 29px;
}
#menus li:hover ul li.last,#menu li ul li.last{
	background: none;
}
#menus li:hover ul li a,#menu li ul li a {
	font-size: 12px;
	color: #f1f1f1;
	display:block;
	float: none;
	background:none;
	line-height: 29px;
	padding: 0 0 0 27px;
}
#menus li:hover ul li a:hover,#menu li ul li a:hover {
	text-decoration: underline;
}
/* ==================wrapper begin here===========*/
#wrapper {
	background: #c8e5fc url(../images/wrapper-bg-02.gif) no-repeat center bottom;
	position:relative;
	z-index:0;
}
.wrap-block {
	width: 950px;
	overflow: hidden;
}

.slide-block {
	width: 950px;
	padding: 53px 0 40px 0;
	float: left;
}

.slide-left {
	width: 275px;
	float: left;
	padding: 0 0 0 10px;
}
.slide-left h2 {
	font-size: 22px;
	color: #363638;
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-weight: normal;
	line-height: 24px;
}
.slide-left h2 span {
	color: #0a75ab;
}
.slide-left ul {
	width: 235px;
	overflow: hidden;
	padding: 25px 0 0 0;
}
.slide-left ul li {
	width: 215px;
	line-height: 30px;
	color: #666;
	font-size: 14px;
	background: url(../images/bullet01.gif) no-repeat left center;
	padding: 0 0 0 20px;
	border-bottom: 1px solid #ebebeb;
}
.slide-left ul li.last{
	border: none;
}

.slide-right {
	width: 665px;
	float: right;
	position: relative;
}
.car-02 {
	position: absolute;
	top: -8px;
	left: 0;
	z-index: 1;
}
.slide-right ul {
	width: 580px;
	float: right;
	z-index: 0;
}
.slide-right ul li {
	width: 580px;
	height: 68px;
	color: #fff;
	margin: 0 0 10px 0;
}
.box1 p {
	float: left;
	padding: 15px 0 0 0;
	font-size: 14px;
	color: #fff;
	text-align: right;
}
.box1 p a {
	color: #fff;
}

.box1 p a strong {
	color: #f1f1f1;
}

.box1 p strong {
	color: #f1f1f1;
	display: block;
	font-size: 14px;
	font-weight: bold;
}
.box1 .text1 {
	padding: 15px 0 0 0;
	margin: 0 0 0 -13px;
}


.box1 span {
	float: right;
}
.box1 .spn1 {
	float: right;
	position:absolute;
	top: -32px;
	right: 43px;
	width: 61px;
	height: 96px;
}

.box1 .spn2 {
	float: right;
	position:absolute;
	top: 4px;
	right: 25px;
	width: 93px;
	height: 69px;
}
.box1 .spn3 {
	float: right;
	position:absolute;
	top: 2px;
	right: 10px;
	width: 106px;
	height: 69px;
}

.list1 {
	background: url(../images/slide-list-bg1.gif) no-repeat right top;
	position: relative;
}

.list2 {
	background: url(../images/slide-list-bg2.gif) no-repeat right top;
	position: relative;
}
.list3 {
	background: url(../images/slide-list-bg3.gif) no-repeat right top;
	position: relative;
}

.box1 {
	width: 200px;
	float: right;
	position: relative;
}

.left-block-left {
	width: 270px;
	float: left;
	margin: 0 10px 0 0;
}

.left-block-right {
	width: 270px;
	float: right;
	margin: 0 20px 0 0;
}

/* / slide-block */

.bottom-block {
	width: 928px;
	padding: 40px 8px 55px 14px;
	float: left;
	background: url(../images/line.gif) no-repeat center top;	
}
.bottom-block h2 {
	font-size: 24px;
	color: #aa1f2e;
	line-height: normal;
	padding: 0 0 20px 0;
	font-weight: bold;
	display: block;
}

.bottom-block h1 {
	font-size: 18px;
	color: #0a75ab;
	line-height: normal;
	padding: 0 0 20px 0;
	font-weight: normal;
	display: block;
}


.bottom-left {
	width: 580px;
	float: left;
	padding: 0 25px 0 0;
}

.bottom-left li {
	font-size:14px;
	line-height:18px;
	list-style-image:url(../images/bullet01.gif);
	color: #666666;
	text-align: left;
	margin: 5px 0 15px 20px;
	float: none;
}


.bottom-left .text2  {
	font-size: 14px;
	font-weight: bold;
	color: #1c1c1c;
	line-height: 20px;
	padding: 0 0 25px 0;
}

.bottom-left p {
	font-size: 14px;
	color: #666;
	line-height: 20px;
}
.bottom-left h4 {
	font-size: 16px;
	color: #020000;
	padding: 0 0 18px 0;
	line-height: 30px;
	}
.bottom-right img {
	float: right;
	background: #e1e1e1;
	padding: 8px;
}

/* / bottom-block */

/*================  Footer Start ============*/
#footer {
	background: #0f263f;
	clear: left;
}
#footer .container {
	height: 207px;
	padding: 34px 0 0 0;
	position: relative;
	background:none;
}
.map {
	width: 244px;
	height: 148px;
	float: left;
	border: 1px solid #9a9a9a;
}
.foote-addr {
	width: 670px;
	float: right;
	font-size: 12px;
	color: #9fbfde;
}
.foote-addr p {
	line-height: 20px;
}
.foote-addr h2 {
	font-size: 18px;
	text-transform: uppercase;
	color: #fff;
	line-height: 18px;
	padding: 0 0 20px 0;
}
.add1 {
	width: 208px;
	float: left;
}
.add1 a,.foote-addr .fltrt span {
	color:#f1f1f1;
}

.add2 {
	width: 222px;
	float: left;
	padding: 0 20px;
	border-left: 1px solid #424242;
	border-right: 1px solid #424242;
}

.foote-addr .add2 span {
	display: block;
}
.add3 {
	width: 160px;
	float: left;
	padding: 0 0 0 20px;
}
.foote-addr .add3 span {
	display: block;
}

.foote-addr span {
	color: #fff;
}
.copy-rights {
	width: 670px;
	border-top: 1px solid #2c4056;
	float: left;
	clear: left;
	margin: 13px 0 0 0;
	padding: 20px 0 0 0;
}
.car {
	width: 102px;
	height: 48px;
	position: absolute;
	left: 155px;
	top: 150px;
}
/*================  Footer End ============*/